<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14313.18" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina5_5" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14283.14"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MezzanineRoomViewController" customModule="Mezzanine" customModuleProvider="target">
            <connections>
                <outlet property="binContainerBottomConstraint" destination="5cg-7d-3ZU" id="2Vt-GJ-wmY"/>
                <outlet property="binContainerHeightConstraint" destination="L2L-7T-xY5" id="ebk-ir-T6c"/>
                <outlet property="binContainerView" destination="Ks5-jV-D1F" id="pbi-88-r8K"/>
                <outlet property="videoChatViewContainer" destination="Mmx-ic-dWh" id="J8s-pA-cTA"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="workspaceContainerView" destination="Kxn-2N-1Al" id="mev-oR-OdW"/>
                <outlet property="workspaceModalOverlayLabel" destination="ymj-Dh-X6G" id="kEo-sU-T6g"/>
                <outlet property="workspaceModalOverlayView" destination="WrR-Lm-You" id="hIA-3F-zWl"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Kxn-2N-1Al">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Workspace" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vWu-9r-8uH">
                            <rect key="frame" x="130" y="348.66666666666669" width="154" height="39"/>
                            <fontDescription key="fontDescription" type="system" pointSize="32"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="vWu-9r-8uH" firstAttribute="centerX" secondItem="Kxn-2N-1Al" secondAttribute="centerX" id="277-gc-j1I"/>
                        <constraint firstItem="vWu-9r-8uH" firstAttribute="centerY" secondItem="Kxn-2N-1Al" secondAttribute="centerY" id="AH9-K3-4hB"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ks5-jV-D1F" customClass="SubviewHittableView" customModule="Mezzanine" customModuleProvider="target">
                    <rect key="frame" x="0.0" y="486" width="414" height="250"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="250" id="L2L-7T-xY5"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Mmx-ic-dWh" customClass="SubviewHittableView" customModule="Mezzanine" customModuleProvider="target">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
                </view>
                <view alpha="0.0" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="WrR-Lm-You">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Closing..." textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ymj-Dh-X6G">
                            <rect key="frame" x="0.0" y="353" width="414" height="30"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="Yeu-90-NxK"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <constraints>
                        <constraint firstItem="ymj-Dh-X6G" firstAttribute="centerY" secondItem="WrR-Lm-You" secondAttribute="centerY" id="Lgc-Vl-h6n"/>
                        <constraint firstAttribute="trailing" secondItem="ymj-Dh-X6G" secondAttribute="trailing" id="ZT6-Gy-ZLX"/>
                        <constraint firstItem="ymj-Dh-X6G" firstAttribute="leading" secondItem="WrR-Lm-You" secondAttribute="leading" id="bFM-C1-9mW"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="Mmx-ic-dWh" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="4Zg-FQ-TmI"/>
                <constraint firstAttribute="bottom" secondItem="Ks5-jV-D1F" secondAttribute="bottom" id="5cg-7d-3ZU"/>
                <constraint firstItem="WrR-Lm-You" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="8R2-I8-XHY"/>
                <constraint firstAttribute="trailing" secondItem="WrR-Lm-You" secondAttribute="trailing" id="Ab7-dv-VYP"/>
                <constraint firstAttribute="trailing" secondItem="Ks5-jV-D1F" secondAttribute="trailing" id="CZC-ta-uKJ"/>
                <constraint firstItem="Kxn-2N-1Al" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="Fys-nl-5PP"/>
                <constraint firstItem="Ks5-jV-D1F" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="OSe-Pw-8LN"/>
                <constraint firstAttribute="bottom" secondItem="Mmx-ic-dWh" secondAttribute="bottom" id="UZx-TN-IkR"/>
                <constraint firstItem="Mmx-ic-dWh" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="WvG-JL-pNj"/>
                <constraint firstItem="Kxn-2N-1Al" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="Y2s-qa-7Tv"/>
                <constraint firstAttribute="bottom" secondItem="WrR-Lm-You" secondAttribute="bottom" id="aGP-XQ-ctr"/>
                <constraint firstItem="WrR-Lm-You" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="d7F-Ur-2aF"/>
                <constraint firstAttribute="trailing" secondItem="Kxn-2N-1Al" secondAttribute="trailing" id="hEN-jD-y76"/>
                <constraint firstAttribute="bottom" secondItem="Kxn-2N-1Al" secondAttribute="bottom" id="qAk-1P-AfH"/>
                <constraint firstAttribute="trailing" secondItem="Mmx-ic-dWh" secondAttribute="trailing" id="rJn-94-ZNB"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="Btx-45-jHJ"/>
            <point key="canvasLocation" x="-395" y="28"/>
        </view>
    </objects>
</document>
